<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>Frank Ole Hanssen</atom:name>
    </atom:author>
    <atom:category term="GeoTIFF"/>
    <atom:category term="lc82010352013198lgn00_b5"/>
    <atom:contributor>Frank Ole Hanssen</atom:contributor>
    <atom:id>1759ae30-5191-11ea-a4f1-02420a000032</atom:id>
    <dc:identifier>1759ae30-5191-11ea-a4f1-02420a000032</dc:identifier>
    <atom:link href="https://geodata.nina.no/download/39" title="lc82010352013198lgn00_b5 (Original Dataset Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?layers=geonode%3Alc82010352013198lgn00_b5&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=193785.000000000000000%2C3870885.000000000000000%2C428115.000000000000000%2C4109715.000000000000000&amp;srs=EPSG%3A32630" title="lc82010352013198lgn00_b5 (JPEG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?layers=geonode%3Alc82010352013198lgn00_b5&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=193785.000000000000000%2C3870885.000000000000000%2C428115.000000000000000%2C4109715.000000000000000&amp;srs=EPSG%3A32630" title="lc82010352013198lgn00_b5 (PDF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?layers=geonode%3Alc82010352013198lgn00_b5&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=193785.000000000000000%2C3870885.000000000000000%2C428115.000000000000000%2C4109715.000000000000000&amp;srs=EPSG%3A32630" title="lc82010352013198lgn00_b5 (PNG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/wcs?service=WCS&amp;format=application%2Fx-gzip&amp;request=GetCoverage&amp;srs=EPSG%3A32630&amp;version=2.0.1&amp;bbox=193785.000000000000000%2C3870885.000000000000000%2C428115.000000000000000%2C4109715.000000000000000&amp;coverageid=geonode%3Alc82010352013198lgn00_b5" title="lc82010352013198lgn00_b5 (GZIP Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/wcs?service=WCS&amp;format=image%2Ftiff&amp;request=GetCoverage&amp;srs=EPSG%3A32630&amp;version=2.0.1&amp;bbox=193785.000000000000000%2C3870885.000000000000000%2C428115.000000000000000%2C4109715.000000000000000&amp;coverageid=geonode%3Alc82010352013198lgn00_b5" title="lc82010352013198lgn00_b5 (GeoTIFF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/layers/lc82010352013198lgn00_b5:geonode:lc82010352013198lgn00_b5" title="Web address (URL)" type="WWW:LINK-1.0-http--link"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:lc82010352013198lgn00_b5&amp;STYLE=lc82010352013198lgn00_b5&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" title="lc82010352013198lgn00_b5 (Legend Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="37.1310337368" title="lc82010352013198lgn00_b5 (Remote Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/uploaded/thumbs/layer-1759ae30-5191-11ea-a4f1-02420a000032-thumb.png" title="lc82010352013198lgn00_b5 (Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows" title="OGC WMS: geonode Service" type="OGC:WMS"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows" title="OGC WCS: geonode Service" type="OGC:WCS"/>
    <atom:link href="https://geodata.nina.no/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=1759ae30-5191-11ea-a4f1-02420a000032"/>
    <atom:title>lc82010352013198lgn00_b5</atom:title>
    <atom:updated>2020-02-17T14:23:00Z</atom:updated>
    <atom:published>2020-02-17T14:23:00Z</atom:published>
    <atom:summary>LandSat 8 Band 8 from 20130707&#13;
&#13;
Downloaded from https://earthexplorer.usgs.gov/</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>34.93425 -6.444754</gml:lowerCorner>
        <gml:upperCorner>37.131034 -3.787547</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
